<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'ta_lk', version '3.8'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'தெரிவு செய்த மொழிக்கட்டை நிறுவு';
$string['installedlangs'] = 'நிறுவப்பட்ட மொழிக்கட்டுக்கள்';
$string['langimport'] = 'மொழி இறக்கும் கருவி';
$string['langpackinstalled'] = '{$a} மொழிக்கட்டு வெற்றிகரமாக நிறுவப்பட்டது';
$string['langpackremoved'] = 'மொழிக்கட்டு அகற்றப்பட்டது';
$string['langpackupdateskipped'] = 'தாண்டிச் செல்லப்பட்ட {$a}  மொழிக்கட்டினுடைய இற்றைப்படுத்தல்';
$string['langupdatecomplete'] = 'மொழிக்கட்டு இற்றைப்படுத்தல் முடிந்தது';
$string['nolangupdateneeded'] = 'உங்கள் சகல மொழிக் கட்டுக்களும் இற்றைப்படுத்தப்பட்டே உள்ளன. மேலதிக இற்றைப்படுத்தல்கள் தேவை இல்லை.';
$string['pluginname'] = 'மொழிக்கட்டுகள்';
$string['uninstall'] = 'தெரிவு செய்த மொழிக்கட்டை அகற்றவும்';
$string['uninstallconfirm'] = 'நீங்கள் {$a} மொழிக்கட்டினை அகற்றப்  போகிறீர்கள். சரியா?';
$string['updatelangs'] = 'உள்ளக மொழிக்கட்டுகள் அனைத்தையும் இற்றைப்படுத்தவும்.';
