<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'ta_lk', version '3.8'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'வகிபாகத்தை நியமி';
$string['costorkey'] = 'பின்வரும் சேர்க்கை முறைகளில் ஒன்றைத் தெரிவு செய்க.';
$string['currency'] = 'நாணயம்';
$string['enrolenddate'] = 'முடிவுத் திகதி';
$string['enrolperiod'] = 'சேரல் காலம்';
$string['enrolperiod_desc'] = 'சேரல் காலத்தினுடைய பொதுஇருப்பு நீளம் (செக்கன்களில்) ';
$string['enrolstartdate'] = 'தொடக்கத் திகதி';
$string['mailadmins'] = 'நிர்வகிக்கு அஞ்சலிடுக';
$string['mailstudents'] = 'மாணவர்களுக்கு அஞ்சலிடுக';
$string['mailteachers'] = 'ஆசிரியர்களுக்கு அஞ்சலிடுக';
$string['paypal:manage'] = 'சேர்க்கப்பட்ட பயனாளர்களைப் பராமரி ';
$string['paypal:unenrol'] = 'பாடநெறியிலிருந்து பயனாளர்களை நீக்கவும்';
$string['paypalaccepted'] = 'PayPal கொடுப்பனவுகள் ஏற்றுக்கொள்ளப்படும்.';
$string['pluginname'] = 'PayPal';
$string['sendpaymentbutton'] = 'கொடுப்பனவுகளை PayPal ஊடாக அனுப்பவும்.';
$string['status'] = 'PayPal சேரல்களை அனுமதிக்க';
$string['status_desc'] = 'பொதுஇருப்பின் படி ஒரு பாடநெறியில் PayPal ஐ பயன்படுத்தி சேர்வதற்கு பயனாளர்களை அனுமதிக்க';
