<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'ta_lk', version '3.8'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'செயற்பாட்டிற்கு வினாவைச் சேர்';
$string['add_pagebreak'] = 'ஒரு பக்க முறிப்பைச் சேர்';
$string['adjustment'] = 'சரிசெய்தல்';
$string['after_submit'] = 'சமர்ப்பித்தலின் பின்';
$string['allowfullanonymous'] = 'முழுப் பெயரிலிகளையும் அனுமதிக்க ';
$string['analysis'] = 'பகுப்பாய்வு';
$string['anonymous'] = 'பெயரிலி';
$string['anonymous_edit'] = 'பயனாளர் பெயர்களை பதிக';
$string['anonymous_entries'] = 'பெயரிலிப் பதிவுகள்';
$string['anonymous_user'] = 'பெயரிலி பயனாளர்கள்';
$string['append_new_items'] = 'புதிய உருப்படியை சேர்';
$string['autonumbering'] = 'தன்னியக்க எண்கள்';
$string['average'] = 'சராசரி';
$string['bold'] = 'தடிப்பு';
$string['cannotsavetempl'] = 'படிம அச்சுக்களை சேமிப்பது அனுமதிக்கப்படவில்லை';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha அமைக்கப்படவில்லை.';
$string['check'] = 'பல் தேர்வு - பல் விடைகள்';
$string['check_values'] = 'சாத்தியமான துலங்கல்கள்';
$string['choosefile'] = 'ஒரு கோப்பை தெரிவு செய்';
$string['chosen_feedback_response'] = 'தெரிவு செய்யப்பட்ட பின்னூட்டத் துலங்கல்';
$string['complete_the_form'] = 'வினாக்களுக்கு விடையளிக்க...';
$string['completed'] = 'நிறைவடைந்தது';
$string['completed_feedbacks'] = 'சமர்ப்பிக்கப்பட்ட விடைகள்';
$string['confirmdeleteentry'] = 'இந்தப் பதிவை நீங்கள் நீக்க விரும்புகின்றீர்களா?';
$string['confirmdeleteitem'] = 'இந்த உறுப்பை நீங்கள் நீக்க விரும்புகின்றீர்களா?';
$string['confirmdeletetemplate'] = 'இந்தப் படிம அச்சை நீங்கள் நீக்க விரும்புகின்றீர்களா?';
$string['confirmusetemplate'] = 'இந்தப் படிம அச்சை நீங்கள் பாவிக்க விரும்புகின்றீர்களா?';
$string['continue_the_form'] = 'படிவத்தை தொடர்க';
$string['count_of_nums'] = 'எண்களினுடைய எண்ணிக்கை';
$string['courseid'] = 'courseid';
$string['creating_templates'] = 'ஒரு புதிய படிம அச்சுப் போல இந்த வினாக்களை சேமி';
$string['delete_entry'] = 'பதிவை நீக்கு';
$string['delete_item'] = 'வினாவை நீக்கு';
$string['delete_old_items'] = 'பழைய உருப்படியை நீக்கு';
$string['delete_template'] = 'படிம அச்சை நீக்கு';
$string['delete_templates'] = 'படிம அச்சை நீக்கு...';
$string['depending'] = 'உருப்படிகளைச் சார்ந்திருத்தல்';
$string['description'] = 'விவரணம்';
$string['do_not_analyse_empty_submits'] = 'வெறுமையாக சமர்ப்பித்தவற்றை பகுப்பாய்வு செய்ய வேண்டாம்';
$string['drop_feedback'] = 'இந்தப் பாடநெறியிலிருந்து அகற்றுக';
$string['dropdown_values'] = 'விடைகள்';
$string['edit_item'] = 'வினாவைத் தொகு';
$string['edit_items'] = 'வினாக்களைத் தொகு';
$string['email_notification'] = 'மின்னஞ்சல் அறிவுறுத்தல்களை அனுப்பு';
$string['email_notification_help'] = 'இயலுமைப்படுத்தப்பட்டிருந்தால், நிர்வாகிகள் பின்னூட்ட சமர்ப்பிப்புகளினுடைய மின்னஞ்சல் அறிவுறுத்தலைப் பெறுவார். ';
$string['emailteachermail'] = '{$a->username} பின்னூட்டச் செயற்பாட்டை நிறைவுசெய்தார் : \'{$a->feedback}\' நீங்கள் அதை இங்கே பார்க்க முடியும்: {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} பின்னூட்டச் செயற்பாட்டை நிறைவுசெய்தார் : <i>\'{$a->feedback}\'</i><br /><br /> நீங்கள் அதை  <a href="{$a->url}">இங்கே</a> பார்க்க முடியும் .';
$string['entries_saved'] = 'உங்களுடைய விடைகள் சேமிக்கப்பட்டு விட்டன. நன்றி.';
$string['export_questions'] = 'வினாக்களை ஏற்றுமதி செய்';
$string['export_to_excel'] = 'Excel இற்கு ஏற்றுமதி செய்';
$string['feedback:complete'] = 'ஒரு பின்னூட்டத்தை நிறைவு செய்';
$string['feedback:createprivatetemplate'] = 'பிரத்தியேக படிம அச்சை உருவாக்கு';
$string['feedback:createpublictemplate'] = 'பொதுப் படிம அச்சை உருவாக்கு';
$string['feedback:deletesubmissions'] = 'நிறைவடைந்த சமர்ப்பித்தல்களை நீக்கு';
$string['feedback:deletetemplate'] = 'படிம அச்சை நீக்கு';
$string['feedback:edititems'] = 'உருப்படிகளைத் தொகு';
$string['feedback:receivemail'] = 'மின்னஞ்சல் அறிவுறுத்தல்களைப் பெறு';
$string['feedback:view'] = 'ஒரு பின்னூட்டத்தை பார்';
$string['feedback:viewanalysepage'] = 'பகுப்பாய்வுப் பக்கத்தை சமர்ப்பித்தலின் பின் பார்';
$string['feedback:viewreports'] = 'அறிக்கைகளைப் பார்';
$string['feedback_is_not_for_anonymous'] = 'பெயரிலிகளுக்கு பின்னூட்டம் இல்லை';
$string['feedback_is_not_open'] = 'பின்னூட்டம் எல்லோருக்குமானதல்ல';
$string['feedbackclose'] = 'பின்னூட்டத்தை மூடு: ';
$string['feedbackopen'] = 'பின்னூட்டத்தை திற: ';
$string['file'] = 'கோப்பு';
$string['filter_by_course'] = 'பாடநெறியின் படி வடி';
$string['horizontal'] = 'கிடை';
$string['import_questions'] = 'வினாக்களை இறக்குமதி செய்';
$string['import_successfully'] = 'வெற்றிகரமாக இறக்குமதி செய்';
$string['importfromthisfile'] = 'இந்தக் கோப்பிலிருந்து இறக்குமதி செய்';
$string['info'] = 'தகவல்';
$string['infotype'] = 'தகவல் - வகை';
$string['insufficient_responses'] = 'போதாத துலங்கல்கள்';
$string['item_label'] = 'பெயர்ச் சிட்டை';
$string['item_name'] = 'வினா';
$string['label'] = 'பெயர்ச் சிட்டை';
$string['mapcourse'] = 'பாடநெறிக்கு பின்னூட்டத்தை தொடர்புபடுத்துக';
$string['mapcourses'] = 'பாடநெறிக்கு பின்னூட்டத்தை தொடர்புபடுத்துக';
$string['mappedcourses'] = 'தொடர்புபடுத்தப்பட்ட பாடநெறிகள்';
$string['messageprovider:submission'] = 'பின்னூட்ட அறிவுறுத்தல்கள்';
$string['mode'] = 'நிலை';
$string['modulename'] = 'பின்னூட்டம்';
$string['modulenameplural'] = 'பின்னூட்டம்';
$string['move_item'] = 'இந்த வினாவை நகர்த்துக';
$string['multichoice'] = 'பல் தெரிவு';
$string['multichoice_values'] = 'பல் தெரிவுப் பெறுமானங்கள்';
$string['multichoicetype'] = 'பல் தெரிவு வகை';
$string['multiplesubmit'] = 'பல் சமர்ப்பிப்புகள்';
$string['name'] = 'பெயர்';
$string['name_required'] = 'பெயர் தேவைப்பட்டது';
$string['next_page'] = 'அடுத்த பக்கம்';
$string['no_itemlabel'] = 'பெயர்ச் சிட்டை எதுவுமில்லை';
$string['no_itemname'] = 'உருப்படிப் பெயர் எதுவுமில்லை';
$string['no_templates_available_yet'] = 'இன்னும் எந்தவொரு படிம அச்சுக்களும் இல்லை';
$string['not_completed_yet'] = 'இன்னும் நிறைவடையவில்லை';
$string['not_selected'] = 'தெரிவு செய்யப்படவில்லை';
$string['not_started'] = 'தொடங்கப்படவில்லை ';
$string['numeric'] = 'எண்சார் விடைகள்';
$string['oldvaluespreserved'] = 'எல்லாப் பழைய வினாக்கள் மற்றும் நியமிக்கப்பட்ட பெறுமானங்கள் அழியாது பாதுகாக்கப்பட்டிருக்கும்';
$string['oldvalueswillbedeleted'] = 'தற்போதைய வினாக்கள் மற்றும் உங்கள் பயனாளர்களினுடைய எல்லாப் பதில்களும் அழிக்கப்பட்டிருக்கும்';
$string['overview'] = 'மேலோட்டம்';
$string['page'] = 'பக்கம்';
$string['page_after_submit'] = 'சமர்ப்பித்தலின் பின் பக்கம்';
$string['pagebreak'] = 'பக்க முறிப்பு';
$string['pluginadministration'] = 'பின்னூட்ட நிர்வாகம்';
$string['pluginname'] = 'பின்னூட்டம்';
$string['position'] = 'நிலை';
$string['previous_page'] = 'முந்தைய பக்கம்';
$string['public'] = 'பொது';
$string['question'] = 'வினா';
$string['questions'] = 'வினாக்கள்';
$string['radio_values'] = 'துலங்கல்கள்';
$string['ready_feedbacks'] = 'பின்னூட்டங்கள் தயார்';
$string['required'] = 'தேவைப்பட்டது';
$string['resetting_data'] = 'பின்னூட்டத் துலங்கல்களை மீளமை';
$string['resetting_feedbacks'] = 'மீளமைத்தற் பின்னூட்டங்கள்';
$string['response_nr'] = 'துலங்கல் எண்';
$string['responses'] = 'துலங்கல்கள்';
$string['responsetime'] = 'துலங்கல் நேரம்';
$string['save_as_new_item'] = 'புதிய வினா என சேமி';
$string['save_as_new_template'] = 'புதிய படிம அச்சு என சேமி';
$string['save_entries'] = 'உங்களுடைய விடைகளை சமர்ப்பி';
$string['save_item'] = 'வினாவை சேமி';
$string['saving_failed'] = 'சேமித்தல் வெற்றியளிக்கவில்லை';
$string['search_course'] = 'பாடநெறியைத் தேடு';
$string['searchcourses'] = 'பாடநெறிகளைத் தேடு';
$string['send'] = 'அனுப்பு';
$string['send_message'] = 'செய்தியை அனுப்பு ';
$string['show_all'] = 'அனைத்தையும் காட்டு';
$string['show_analysepage_after_submit'] = 'சமர்ப்பித்தலின் பின்னர் பகுப்பாய்வுப் பக்கத்தை காட்டு ';
$string['show_entries'] = 'துலங்கல்களைக் காட்டு';
$string['show_entry'] = 'துலங்கலைக் காட்டு';
$string['site_after_submit'] = 'சமர்ப்பித்தலின் பின்னர் தளம்';
$string['sort_by_course'] = 'பாடநெறிப் படி வரிசைப்படுத்து';
$string['started'] = 'தொடங்கப்பட்டது';
$string['subject'] = 'விடயம்';
$string['template'] = 'படிம அச்சு';
$string['template_saved'] = 'படிம அச்சு சேமிக்கப்பட்டது';
$string['templates'] = 'படிம அச்சுக்கள்';
$string['textarea'] = 'நீள உரை விடை';
$string['textarea_height'] = 'வரிகளின் எண்ணிக்கை';
$string['textarea_width'] = 'அகலம்';
$string['textfield'] = 'குறு உரை விடை';
$string['textfield_maxlength'] = 'அதிகூடிய எழுத்துக்கள் ஏற்றுக்கொள்ளப்பட்டது';
$string['textfield_size'] = 'உரைப் புலத்தின் அகலம்';
$string['there_are_no_settings_for_recaptcha'] = 'captcha இற்கான எந்தவொரு அமைப்புகளுமில்லை';
$string['this_feedback_is_already_submitted'] = 'இந்த செயற்பாட்டை நீங்கள் ஏற்கனவே நிறைவு செய்துவிட்டீர்கள்.';
$string['typemissing'] = 'பெறுமான "வகை" ஐ காணவில்லை';
$string['use_one_line_for_each_value'] = '<br />ஒவ்வொரு விடைக்கும் ஒரு வரியைப் பாவிக்க!';
$string['use_this_template'] = 'இந்தப் படிம அச்சை பயன்படுத்துக';
$string['using_templates'] = 'ஒரு படிம அச்சை பயன்படுத்துக';
$string['vertical'] = 'நிலைக்குத்து';
