<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'ta_lk', version '3.8'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'பொட்டல ஆவணக்காப்பகம்';
$string['areacontent'] = 'உள்ளடக்கம்';
$string['contentheader'] = 'உள்ளடக்கம்';
$string['deploymenterror'] = 'உள்ளடக்கப் பொட்டல வழு!';
$string['imscp:view'] = 'IMS உள்ளடக்கத்தைப் பார்';
$string['keepold'] = 'ஆவணக்காப்பக பொட்டலங்கள்';
$string['keepoldexplain'] = 'எத்தனை பொட்டலங்கள் ஆவணக்காப்பாக்கப்பட்டிருக்க வேண்டும்?';
$string['modulename'] = 'IMS உள்ளடக்கப் பொட்டலம்';
$string['modulenameplural'] = 'IMS உள்ளடக்கப் பொட்டலங்கள்';
$string['navigation'] = 'வழிசெலுத்தல்';
$string['packagefile'] = 'பொட்டலக் கோப்பு';
$string['pluginadministration'] = 'IMSCP நிர்வாகம்';
$string['pluginname'] = 'IMS உள்ளடக்கப் பொட்டலம்';
$string['toc'] = 'TOC';
